/* @override http://jmiller.beta.corpweb.dev.iinet.net.au/business/case/css/nav.css
	http://jmiller.beta.corpweb.dev.iinet.net.au/business/css/nav.css */


ul#prodnav li{
    display: block;
    width: 128px;
    height: 48px;
}

ul#prodnav li a{
    width: 128px;
    height: 48px;
}

#toolbox-link, #webmail-link {
	margin: 30px 8px 13px
}

ul#prodnav li#prodbusiness{ background: inherit; background-position: right top; }

ul#prodnav li#prodbusiness:hover{ background: inherit; background-position: right center; }

ul#prodnav li#prodbusiness:active{ background: inherit; background-position: right bottom; }

ul#prodnav li#prodbusiness, ul#prodnav li#prodbusiness:active, ul#prodnav li#prodbusiness:hover{

	background-position:-128px bottom !important; /*active won't work even it's been declared in /css/nav-containers-business.css */

}



ul#prodnav li#prodpersonal{ background: inherit; background-position: left top; }

ul#prodnav li#prodpersonal:hover{ background: inherit; background-position: left center; }

ul#prodnav li#prodpersonal:active{ background: inherit; background-position: left bottom; }



div#iinetheader ul#corpnav{

    width: 476px;

    height: 48px;

    float: right;

	margin-right: 20px;

}

ul#corpnav li, ul#corpnav a{

    display: block;

    height: 48px;

}

ul#corpnav li#corpabout{

    background: transparent url(/img/header/corpnav-sprites.png) no-repeat;

    background-position: left top;

    width: 100px;

}

ul#corpnav li#corpsupport{

    background: transparent url(/img/header/corpnav-sprites.png) no-repeat;

    background-position: -100px top;

    width: 76px;

}

ul#corpnav li#corpcontact{

    background: transparent url(/img/header/corpnav-sprites.png) no-repeat;

    background-position: -176px top;

    width: 76px;

}

ul#corpnav li#corpcustomer{

    background: transparent url(/img/header/corpnav-sprites.png) no-repeat;

    background-position: -253px top;

    width: 122px;

}

ul#corpnav li#corplogin{

    background: transparent url(/img/header/corpnav-sprites.png) no-repeat;

    background-position: -375px top;

    width: 61px;

}

ul#corpnav li#corpsearch{

    background: transparent url(/img/header/corpnav-sprites.png) no-repeat;

    background-position: -436px top;

    width: 41px;

}



ul#corpnav li#corpsupport:hover{ background-position: -100px center; }

ul#corpnav li#corpsupport:active{ background-position: -100px bottom; }

ul#corpnav li#corpabout:hover{ background-position: left center; }

ul#corpnav li#corpabout:active{    background-position: left bottom; }

ul#corpnav li#corpcontact:hover{ background-position: -176px center; }

ul#corpnav li#corpcontact:active{ background-position: -176px bottom; }

ul#corpnav li#corpcustomer:hover{ background-position: -253px center; }

ul#corpnav li#corpcustomer:active{ background-position: -253px bottom; }

ul#corpnav li#corplogin:hover{ background-position: -375px center; }

ul#corpnav li#corplogin:active{ background-position: -375px bottom; }

ul#corpnav li#corpsearch:hover{ background-position: -436px center; }

ul#corpnav li#corpsearch:active{ background-position: -436px bottom; }



ul#corpnav a, ul#prodnav a{

    display: block;

    text-decoration: none;

    text-indent: -9999px; /*shift text away*/

    text-align: center;

}

div#iinetheader > ul.links >li.search-lense{

	background-image: url('../nav/header/search.png');

    background-position: 10px 14px;

    background-repeat: no-repeat;

    border-right: 1px solid #DDDDDD;

    height: 12px;

}


div.siteheader div.width960 > ul{

    list-style: none outside none;

   /* margin: 17px 0 0 0; */

	margin: 45px 0 0 0;

    background-repeat: no-repeat;

    background-position: left top;

    float: right;

    height: 33px;

    padding-left: 0;

}


div#nav-business > ul{ width: 522px; }



div.siteheader div.width960 > ul > li{

    list-style-type: none;

	float: left;

    height:32px;

    font-size: 14px;

	line-height: 12px !important; 

}

div.siteheader div.width960 > ul > li.menu > ul{

	padding-left: 0;

	margin-left: 0;

	-webkit-border-radius: 0px 0px 3px 3px;

    -moz-border-radius: 0px 0px 3px 3px;

    border-radius: 0px 0px 3px 3px;

    -webkit-box-shadow: 0 5px 4px -6px black;

    -moz-box-shadow: 0 5px 4px -6px black;

    box-shadow: 0 5px 4px -6px black;

}

div.siteheader div.width960 > ul > li.menu > ul > li{

	list-style-type: none;

}

div.siteheader div.width960 > ul > li > a{

    display: block;

    cursor: pointer;

    text-decoration: none;

    text-indent: -99999px; /*shift text away*/

    text-align: center;

    height:32px;

}



div#nav-business.mediumbiz div.width960 > ul{ background-image: url('../images/nav-sprites-business.png'); background-position: 0 -68px;}

div#nav-business div.width960 > ul > li#biz-internetmenu:hover{ background-position: left -102px; }

div#nav-business div.width960 > ul > li#biz-voicemenu:hover{ background-position: -91px -102px; }

div#nav-business div.width960 > ul > li#biz-mobilemenu:hover{ background-position: -163px -102px; }

div#nav-business div.width960 > ul > li#biz-cloudmenu:hover{ background-position: -242px -102px; }

div#nav-business div.width960 > ul > li#biz-hardwaremenu:hover{ background-position: -315px -102px; }

div#nav-business div.width960 > ul > li#biz-webmenu:hover{ background-position: -416px -102px; }

div#nav-business div.width960 > ul > li#biz-internetmenu{ width: 94px; }

div#nav-business div.width960 > ul > li#biz-voicemenu{ width: 72px; }

div#nav-business div.width960 > ul > li#biz-mobilemenu{ width: 71px; }

div#nav-business div.width960 > ul > li#biz-cloudmenu{ width: 73px; }

div#nav-business div.width960 > ul > li#biz-med-resellermenu{ width: 79px; }

div#nav-business div.width960 > ul > li#biz-med-hardwaremenu{ width: 96px; }

div#nav-business div.width960 > ul > li#biz-webmenu{ width: 103px; }

                                        

div#nav-business div.width960 > ul > li#biz-med-internetmenu:hover{ background-position: left -136px; }

div#nav-business div.width960 > ul > li#biz-med-voicemenu:hover{ background-position: -92px -102px; }

div#nav-business div.width960 > ul > li#biz-med-mobilemenu:hover{ background-position: -168px -102px; }

div#nav-business div.width960 > ul > li#biz-med-webmenu:hover{ background-position: -247px -102px; }

div#nav-business div.width960 > ul > li#biz-med-cloudmenu:hover{ background-position: -337px -102px; }

div#nav-business div.width960 > ul > li#biz-med-hardwaremenu:hover{ background-position: -410px -102px; }

div#nav-business div.width960 > ul > li#biz-med-internetmenu{ width: 94px; }

div#nav-business div.width960 > ul > li#biz-med-voicemenu{ width: 79px; }

div#nav-business div.width960 > ul > li#biz-med-mobilemenu{ width: 71px; }

div#nav-business div.width960 > ul > li#biz-med-webmenu{ width: 93px; }

div#nav-business div.width960 > ul > li#biz-med-cloudmenu{ width: 73px; }

div#nav-business div.width960 > ul > li#biz-med-hardwaremenu{ width: 96px; }



div.siteheader div.width960 > ul > li.menu > ul {

	list-style: none;

	display: none;

    background: #434a51;

    width: 200px;

    -webkit-border-radius: 0px 0px 3px 3px;

    -moz-border-radius: 0px 0px 3px 3px;

    border-radius: 0px 0px 3px 3px;

    -webkit-box-shadow: 0 5px 4px -6px black;

    -moz-box-shadow: 0 5px 4px -6px black;

    box-shadow: 0 5px 4px -6px black;   

}

div.siteheader div.width960 > ul > li.menu > ul > li:last-child{

    -webkit-border-radius: 0px 0px 3px 3px;

    -moz-border-radius: 0px 0px 3px 3px;

    border-radius: 0px 0px 3px 3px;

    border-bottom: 0px;

}

div.siteheader div.width960 > ul > li.menu:hover > ul{

	display: block;

	position: absolute;

    z-index: 9999; 

    padding-left: 0;

}



div.siteheader div.width960 > ul > li#biz-med-hardwaremenu > ul{ margin-left: -20px; }

div.siteheader div.width960 > ul > li#softwaremenu > ul{ margin-left: -105px; }

div.siteheader div.width960 > ul > li#biz-webmenu > ul{ margin-left: -97px; }

div.siteheader > ul > li#about-legalmenu > ul{ margin-left: -131px; }



div.siteheader div.width960 > ul > li.menu > ul > li{

	border-bottom: 1px double #474D53;

	border-top: 1px double #7C8084;

    width: 200px;

}

div.siteheader div.width960 > ul > li.menu > ul > li:first-child{

    border-top: 0px;

}

div.siteheader div.width960 > ul > li.menu > ul > li > a, 

div.siteheader div.width960 > ul > li.menu > ul > li > a:link,

div.siteheader div.width960 > ul > li.menu > ul > li > a:visited{

	color: #f7f7f8;

    display: block;

    font-size: 12px;
    
	line-height: 16px; 

    padding: 12px 16px 12px 16px;

    text-decoration: none;

    text-shadow: 1px 1px 1px #393939;

    filter:progid:DXImageTransform.Microsoft.dropshadow(color=#393939, offx=1, offy=1);

}

div.siteheader div.width960 > ul > li.menu > ul > li:hover{

background-color: #525A63;

	

}	

div.siteheader div.width960 > ul > li.menu > ul > li > a:hover{

 text-shadow: 1px 1px 1px #000000;

}

div.siteheader div.width960 > ul > li.menu > ul > li > a > span {

	display: block;

	font-size: 11px;	

	padding-top: 0.5em;

	color:#c9c9ca;

	line-height: 12px;

}





.width960{

	width:940px !important;

	margin:0 auto;

	padding: 0 10px;

} /*added by jane to test full strip of background for business */

div#sitecontainerbg{

	width:100%;

	margin: 0 auto;

	background: url(/img/business/bg-sitecontainer.png) top center repeat-x;

}

div#sitecontainer{width:960px;margin:0 auto;}

div#sitemain{border-left:none;border-right:none;padding-bottom:0;}

footer{width:960px; margin:0 auto;}

footer{
	width: 960px;
	position: relative;
	clear: both;
	background-color: #41484F;
}

footer.fullwidth .content.center, #sitebody footer.fullwidth .content.center{
	padding: 20px 30px;
	width: 900px;
}

footer .site-footer-logos{
	width: 200px;
	clear: left;
	padding-bottom: 20px;
}

footer .site-footer-iinet-logo{
	background: url("/content/Images/iinet-logo.png") no-repeat scroll left top #41484F;
	height: 50px;
	width: 75px;
	margin-right: 70px;
}

footer .site-footer-bsi-logo{
	background: url("/content/Images/bsi-logo.png") no-repeat scroll right top #41484F;
	float: right;
	height: 65px;
	width: 75px;
}

footer .content ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
	color: #aaa;
	display: block;
	line-height: 20px;
	width: 20%;
	float: left;
	font-size: 1em;
}

body footer .content #sitemap{
	font-size: 1em;
}

footer ul li{
	cursor: pointer;
	line-height: 20px;
	font-size: 1.1em;
	list-style-type: none;
}

body footer .content ul li.header{
	margin-bottom: .8em;
}

body footer .content ul li.header a{
	font: bold 12px/25px arial, helvetica, sans-serif;
	color: #fff;
	margin-bottom: 12px;
}

body footer ul li.contact{
	color: #ccc;
	cursor: default;
}

body footer ul li.facebook, body footer ul li.twitter, body footer ul li.googleplus, body footer ul li.blog, #sitebody footer ul li.facebook, #sitebody footer ul li.twitter, #sitebody footer ul li.googleplus, #sitebody footer ul li.blog{
	height: 24px;
	padding-left: 23px;
	display: block;
	width: 63px;
	float:left;
}

body footer ul li.facebook{
	background: url(/content/Images/sm-icon-facebook.png) no-repeat;
}

body footer ul li.twitter{
	background: url(/content/Images/sm-icon-twitter.png) no-repeat;
}

body footer ul li.googleplus{
	background: url(/content/Images/sm-icon-gplus.png) no-repeat;
}

body footer ul li.blog{
	background: url(/content/Images/sm-icon-blog.png) no-repeat;
}

footer .content p.copyright{
	color: #aaa;
	font-size: 1em;
}

body footer .content a, body footer a:active, body footer a:visited{
	color: #ccc;
	text-decoration: none;
}

body footer .content ul li a:hover{
	color: #fff;
}